Subject: Re: [bug#68386] [PATCH v1] gnu: Add emacs-vhdl-mode.

From: Cayetano Santos <[email-masked]>
Date: Mon, 15 Jan 2024 08:30:19 +0100

>dim. 14 janv. 2024 at 21:46, Maxim Cournoyer <[email-masked]> wrote:

> Since there already is a 'vhdl-mode' package shipped with Emacs, I think
> it's important to describe how this one differs (what improvements, features,
> refinements, etc. does it provide that would make it worth considering
> it instead of the default Emacs-provided option?).

There are also many other packages (org, modus-themes, etc.) shipped with
Emacs that we package in its most recent versions (and many others that
pull these as propagated inputs, for some reason, even when already
available with Emacs). Do we also describe how they differ ?

Anyway, the release notes, update history, bug fixes and enhancements of
every single version of vhdl-mode are given in the project home page,
already included along with the package. Where do we need to replicate
this information exactly for the patch to be accepted ?

Thanks,

Cayetano Santos